@font-face {
    font-family: "Fixel Variable";
    src: url("/font/FixelVariable.ttf") format("truetype"),
    url("/font/FixelVariable.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fixel Variable Italic";
    src: url("/font/FixelVariableItalic.ttf") format("truetype"),
    url("/font/FixelVariableItalic.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fixel Text Bold";
    src: url("/font/FixelText-Bold.ttf") format("truetype"),
    url("/font/FixelText-Bold.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}